﻿/* for main tabbing */
.widget {
	margin: 10px;
	padding: 5px;
	margin-bottom: 5px;
}
.tabnav li {
	display: inline;
	list-style: none;
	padding-right: 5px;
}
.tabnav li a {
	text-decoration: none;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	color: #6699FF;
	font-weight: 100;
	padding: 7px 10px;
	outline: none;
}
.tabnav li a:hover, .tabnav li a:active, .tabnav li.ui-tabs-selected a {
	background: #6699FF;
	color: #FFFFFF;
	text-decoration: none;
}
.tabdiv {
	background: #fff;
	border: 1px solid #6699FF;
	padding: 5px;
	margin-top: -6px;
	border-radius: 5px;
	-moz-border-radius: 5px;
}
.ui-tabs-hide {
	display: none;
}

